\section{DebCamp}
\person{Vedran Omeragić}

As far as the preparations go, in technical terms, DebCamp turned out
to be quite an event for me. As it was my first Debian conference, I
expected DebCamp to be more of a technical nature, but it turned out to have
a lot of \textit{put that here} and \textit{move that over there}. DebCamp
also gives you time to familiarize yourself with surroundings, as
well as meet the people with whom you'll be working for the next two
weeks, or just catch up with old acquaintances.

\begin{wrapfigure}{r}{0.35\textwidth}
  \vspace{-30pt}
  \begin{center}
    \includegraphics[width=0.33\textwidth]{images/photos/p1060993}
    \linebreak
    \imcap{Typical scene at hacklab}
  \end{center}
  \vspace{-20pt}
\end{wrapfigure}

During DebCamp, there was only one mindset: everything had to be done
properly and on time.  The organisers' team would usually meet early
in the morning to discuss any remaining issues and to plan further
steps.  As the team of organisers and volunteers included a great number
of personnel, coordination in and between the teams was tough.  This
problem was reduced using hand-held transceivers and SIM cards provided
free-of-charge to all attendees by one of our sponsors, the mobile phone
network m:tel.  As is the case with every organization, eventually a
number of problems arose.  Thanks to the efficiency of the organisers'
team and the volunteers, such problems were easily dealt with.  Having
been a part of that, I can say for sure that I have learned to truly
appreciate volunteering.

\begin{wrapfigure}{l}{0.35\textwidth}
  \vspace{-20pt}
  \begin{center}
    \includegraphics[width=0.33\textwidth]{images/photos/5970435999_5542c2b867_b}
    \linebreak
    \imcap{Hacking means collaboration!}
  \end{center}
  \vspace{-20pt}
\end{wrapfigure}

As for the organization itself, during the first two days we were more
\textit{observers} than organizers. The first day was exploration of
the venue, the hotel and the local region; we had to acquire enough
information before we could make any long term plans. The second day began
with the meeting and the first plan of action. Basic teams were
created, leaders chosen and chores assigned: beginning from the
groundworks, proper power distribution, full wireless coverage,
delivery of the furniture, delivery and setting up of the video equipment
and setting up of servers.  The following five days we worked full-steam
and turned the venue, Banski Dvor, from a historical museum into
a high-tech Roman Colosseum, but with all the wireless coverage a
person could need.

Other then just being a division of labor, DebCamp turned out to be
quite a social event. Since this was my first such conference,
everyone I met was pretty much new. I had a chance to meet and
socialize with some great people throughout the camp, and since I
worked with them it made the whole thing easier and more pleasurable.

%% \begin{wrapfigure}{r}{0.3\textwidth}
%%   \vspace{-30pt}
%%   \begin{center}
%%     \includegraphics[width=0.29\textwidth]{images/photos/e6606bb660}
%%     \linebreak
%%     \imcap{Hacking during DebCamp}
%%   \end{center}
%%   \vspace{-20pt}
%% \end{wrapfigure}

I guess what I'm trying to say in this text is that
DebCamp doesn't come down to just setting up equipment and moving
stuff around. It was and still is one of the most important
experiences of my life. It's a great time to meet new people,
socialize and work with them. It's also a great opportunity to learn
about organizing such events, facing issues and difficulties and
coordinating a great deal of volunteers. If the opportunity presents
itself, I would undoubtedly like to be a part of it again.
